
Insteon - Feature #847

Device type identification 

10/12/2014 12:43 AM - Luke Murphey

Status: Closed Start date: 10/12/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 10/13/2014 03:27 AM - Luke Murphey

It looks you cannot infer the device type from the address. To determine device type I need to either:

1. Allow users to specify this manually

2. Intercept linking requests

3. Import HouseLinc databases

4. Perform a Product Data Request (see the Insteon Developers Guide)

#2 - 10/13/2014 03:43 AM - Luke Murphey

See "INSTEON Product Key and SubCat Assignments" in the Insteon Developers Guide.

#3 - 10/14/2014 06:44 AM - Luke Murphey

- Subject changed from Device type identification to Device type identification via 

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 10/14/2014 06:44 AM - Luke Murphey

- Subject changed from Device type identification via  to Device type identification 
